<!doctype html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">

    <style>
        .bold {
            font-weight: bold;
        }
        .italic {
            font-style: italic;
        }
        .underline {
            text-decoration: underline;
        }
        .text-bid {
            font-size: 50px;
        }
        .text-red {
            color:mediumpurple;
        }
    </style>
    <link rel="stylesheet" href="lab3.css">


    <title>lab3</title>

</head>
<body>
<p><b>НАУ</b>, <i>один </i> з <u>найбільших</u> <font size="5">університетів</font> <font>країни</font></p>


<p>
    <span class="bold">НАУ</span>,
    <span class="italic">один</span>
    за <span class="underline">найбільших</span>
    <span class="text-bid">університетів</span>
    <span class="text-red">країни </span>
</p>

<p>
    <span id="bold">НАУ</span>,
    <span id="italic">один</span>
    за <span id="underline">найбільших</span>
    <span id="text-bid">університетів</span>
    <span id="text-red">країни</span>
</p>
</body>
</html>